html,body {
	background-color:#000000;
	margin:0px;
	padding:0px;
	font-size:0px;
	font-family:palatino,georgia,verdana,arial;
	text-align:center;
	cursor:default;
	overflow:hidden;
}
#sheild {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:#000000;
	filter:alpha(opacity=100,finishopacity=70,style=3);
	-moz-opacity:.70;
	opacity:.70;
	z-index:5000;
	voice-family:"\"}\"";
	voice-family:inherit;
	overflow:hidden;
}
#flash {
	position:absolute;
	top:50%;
	left:50%;
	width:99px;
	height:42px;
	margin-left:-50px;
	margin-top:-21px;
	background-image:url('../images/loading.000.gif');
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	z-index:10000;
	cursor:wait;
	overflow:hidden;
}
#bg_b_l {
	position:absolute;
	padding:0px;
	bottom:-1px;
	left:0px;
	width:350px;
	height:525px;
	z-index:10;
	overflow:hidden;
	background-image:url('../images/bg.b.l.000.jpg');
	voice-family:"\"}\"";
	voice-family:inherit;
}
#bg_b_r {
	position:absolute;
	padding:0px;
	bottom:-1px;
	right:0px;
	width:152px;
	height:184px;
	z-index:10;
	overflow:hidden;
	background-image:url('../images/bg.b.r.000.jpg');
	voice-family:"\"}\"";
	voice-family:inherit;
}
#center_stage {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-280px;
	margin-left:-431px;
	-moz-box-sizing: border-box;
	height:582px;
	width:862px;
	border:0px;
	z-index:20;
	visibility:visible;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#main {
	position:absolute;
	top:100px;
	left:100px;
	height:382px;
	width:662px;
	-moz-box-sizing: border-box;
	border:1px solid #333333;
	z-index:20;
	visibility:hidden;
	overflow:hidden;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
.content_title {
	position:absolute;
	top:-5px;
	left:0px;
	width:628px;
	height:37px;
	-moz-box-sizing: border-box;
	padding-left:3px;
	border:0px;
	font-family:palatino,georgia,verdana,arial;
	letter-spacing:5px;
	font-size:35px;
	font-weight:bold;
	color:#999999;
	text-align:justify;
	background-color:#000000;
	filter:alpha(opacity=60,finishopacity=10,style=1,startx=0,starty=40,finishx=0,finishy=100);
	-moz-opacity:.40;
	opacity:.40;
	z-index:140;
	overflow:hidden;
	visibility:hidden;
}
.content_window {
	position:absolute;
	top:32px;
	left:10px;
	width:630px;
	height:321px;
	-moz-box-sizing: border-box;
	border:1px solid #333333;
	background-color:#111111;
	z-index:250;
	visibility:hidden;
	overflow:hidden;
}
#macky_bg {
	background:url('../images/content.bg.000.jpg') transparent top no-repeat;
	height:319px;
}
#profile_pic {
	background-color:#181818;
}
.content {
	position:absolute;
	top:0px;
	left:0px;
	width:628px;
	padding:5px;
	height:inherit;
	-moz-box-sizing: border-box;
	font-family:palatino,georgia,verdana,arial;
	font-size:9px;
	color:#888888;
	text-align:justify;
}
#content_scroller {
	position:absolute;
	top:32px;
	right:0px;
	width:10px;
	height:321px;
	-moz-box-sizing: border-box;
	border:solid #333333;
	border-width: 1px 0px 1px 1px;
	background-color:#111111;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	z-index:150;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#scroll_bar {
	position:absolute;
	left:0px;
	width:9px;
	height:30px;
	-moz-box-sizing: border-box;
	border:solid #333333;
	border-width:0px 0px 0px 0px;
	background-color:#888888;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	z-index:150;
	overflow:hidden;
}
#c_frame {
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	height:inherit;
	width:628px;
	-moz-box-sizing: border-box;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#c_frame_1 {
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	height:inherit;
	width:628px;
	-moz-box-sizing: border-box;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#content_0{
	filter:alpha(opacity=100,finishopacity=60,style=2);
	-moz-opacity:.70;
	opacity:.70;
	background-color:#111111;
}
#content_3{
	height:inherit;
}
#content_5{
	filter:alpha(opacity=100,finishopacity=60,style=2);
	-moz-opacity:.70;
	opacity:.70;
	background-color:#111111;
}
#content_6{
	filter:alpha(opacity=100,finishopacity=60,style=2);
	-moz-opacity:.70;
	opacity:.70;
	background-color:#111111;
}
#cr_bg{
	position:absolute;
	left:761px;
	top:252px;
	width:12px;
	height:230px;
	-moz-box-sizing:border-box;
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
	overflow:hidden;
	z-index:5;
}
#copyright{
	position:absolute;
	left:0px;
	top:0px;
	width:12px;
	height:230px;
	font-family:palatino,georgia,verdana,arial;
	letter-spacing:3px;
	font-size:8px;
	color:#666666;
	text-align:left;
	writing-mode:tb-rl;
	filter:flipH() flipV() alpha(opacity=70);
	-moz-opacity:0;
	opacity:0;
	overflow:hidden;
}
#styles{
	position:absolute;
	bottom:0px;
	left:0px;
	height:17px;
	width:660px;
	-moz-box-sizing: border-box;
	border:1px solid #333333;
	border-width: 1px 0px 0px 0px;
	background-color:#111111;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	z-index:150;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#s_text {
	position:absolute;
	top:0px;
	left:0px;
	height:16px;
	width:49px;
	-moz-box-sizing: border-box;
	border:1px solid #333333;
	border-width: 0px 1px 0px 0px;
	z-index:250;
	overflow:hidden;
}
#s_bg {
	position:absolute;
	top:0px;
	right:0px;
	height:16px;
	width:39px;
	-moz-box-sizing: border-box;
	border:1px solid #333333;
	border-width: 0px 0px 0px 1px;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#s_FFF {
	position:absolute;
	top:3px;
	left:6px;
	width:10px;
	height:10px;
	-moz-box-sizing: border-box;
	background-color:#DDDDDD;
	border:1px solid #AAAAAA;
	overflow:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
#s_000 {
	position:absolute;
	top:3px;
	left:22px;
	width:10px;
	height:10px;
	-moz-box-sizing: border-box;
	background-color:#222222;
	border:1px solid #AAAAAA;
	overflow:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
.tbox {
	position:absolute;
	top:0px;
	height:16px;
	width:450px;
	padding:5px;
	-moz-box-sizing: border-box;
	font-family:palatino,georgia,verdana,arial;
	font-size:7px;
	color:#888888;
	letter-spacing:2px;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#txt_tbox {
	left:50px;
	-moz-box-sizing: border-box;
	text-align:left;
}
#bg_tbox {
	right:40px;
	-moz-box-sizing: border-box;
	text-align:right;
}
#menu_bar {
	position:absolute;
	right:0px;
	top:54px;
	width:200%;
	height:18px;
	-moz-box-sizing: border-box;
	background-color:#454740;
	border:1px solid #AAAAAA;
	border-width:1px 0px 1px 0px;
	z-index:300;
	voice-family:"\"}\"";
	voice-family:inherit;
	filter:alpha(opacity=100,finishopacity=0,style=1);
	-moz-opacity:.40;
	opacity:.40;
	overflow:hidden;
}
.mac_0,.mac_0_over {
	position:absolute;
	padding:1px;
	font-size:9px;
	filter:alpha(opacity=50);
	color:#FFFFFF;
	background-color:#444444;
	layer-background-color:#444444;
	text-align:left;
}
.mac_0_over {
	background-color:#666666;
	layer-background-color:#666666;
}
.mac_1,.mac_1_over {
	position:absolute;
	padding:2px;
	font-size:8px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	color:#FFFFFF;
	background-color:#444444;
	layer-background-color:#444444;
	text-align:left;
}
.mac_1_over {
	background-color:#666666;
	layer-background-color:#666666;
}
.mac_2,.mac_2_over {
	position:absolute;
	padding:2px;
	font-size:8px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	color:#FFFFFF;
	background-color:#444444;
	layer-background-color:#444444;
	text-align:left;
}
.mac_2_over {
	background-color:#666666;
	layer-background-color:#666666;
}